@echo off
setsound USEEXISTING NODETECT %1 %2 %3 %4 %5 %6 %7 %8 %9
if ERRORLEVEL 1 goto Done
:StartOver
cd intro
hamint /z %1 %2 %3 %4 %5 %6 %7 %8 %9
cd ..
hamdemo /z %1 %2 %3 %4 %5 %6 %7 %8 %9
if ERRORLEVEL 24 goto Done
if ERRORLEVEL 23 goto StartOver
:Done
